<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>M04UF1: Examen Extraordinario 2022-23</title>
    <link href="examen.css" rel="stylesheet" type="text/css" />
</head>
<header>
    <nav>
        <ul>
            <li>
                <a href="#">Inici</a>
            </li>
            <li>
                <a href="#">Productes</a>
            </li>
            <li>
                <a href="#">Sobre Nosaltre</a>
            </li>
            <li>
                <a href="#">Contactar</a>
            </li>
        </ul>
    </nav>
</header>
<body>
    <section class="blog-aventura">
        <article>
            <h4>Blog de viatges i aventura</h4>
            <li>
                <a href="#">Entra-hi</a>
            </li>
        </article>
    </section>
    <img src="/examen-html-css-ArteagaSamuel/img/img_aeroport.jpg" alt="aeropuerto">
    <h2>Els millors viatges - La millor experiència</h2>
    <section class="viajes">
        <article>
            <h3>Viatges a mida</h3>
            <img src="/examen-html-css-ArteagaSamuel/img/viaje_india.jpg" alt="india">
            <p>Tria on, quan, amb qui i nosaltres et dissenyarem un viatge fet per vosaltres, per a que gaudiu. Un viatge fet nosmés per vosaltres</p>
        </article>
        <article>
            <h3>Viatges en creuer</h3>
            <img src="/examen-html-css-ArteagaSamuel/img/img_crucero.jpg" alt="barco">
            <p>Si el que sempre has volgut es navegar però amb totes les comoditats de la vida social: restaurants, discoteques, cinemes, botigues,.. Cada dia us llevareu en un port diferent, una ciutat nova, pot ser fins i tot un país. Anar en creuer es una experiència única amb la que podreu gaudir tota la família.</p>
        </article>
        <article>
            <h3>Viatges en grup</h3>
            <img src="/examen-html-css-ArteagaSamuel/img/img_grupo.jpg" alt="grupo">
            <p>Vols anar de viatge i no saps amb qui. Organitzem viatges en grup per a gent aventurera com tu, que volguis no nosmés conèixer un nou país i una nova cultura sinó que també volguí conèixer nova gent i tenir nous amics. Els grups els fent segons inquietuts i perfils similars, sempre ha sigut un èxit. T'animes?</p>
        </article>
    </section>
    <section class="informacion">
        <article>
            <h2>Tria el teu viatje</h2>
            <img src="/examen-html-css-ArteagaSamuel/img/mundo.jpg" alt="mundo">
            <p class="PrimerP">Racons del Mon Viatges és una agència de Barcelona especialitzada en grans viatges a
                l'altura del que s'espera per a una lluna de mel. És una ocasió tan especial que el millor és comptar amb els millors
                professionals perquè tot surti perfecte, sense contratemps.</p>
            <p class="SegundoP">En aquesta agència proposen viatges al Japó combinat amb Maldives o Phuket, Estats Units, Austràlia,
                Tailàndia, Àfrica, Costa Rica o Bali. Però sigui quina sigui la destinació que tingueu en ment, ells us </p>
        </article>
    </section>
</body>
<footer>
    <p>Carrer Aiguablava 121</p>
    <p>08033 Barcelona</p>
    <p>+34937070020</p>
</footer>
</html>

